Results 1 to 6 of 6
Discuss [1.1.3 OTB] Unlocked Using Zip GUI for Mac, Cannot install BSD Subsystem at the General - Hackint0sh.org; As the title says, I just unlocked my 1.1.3 16gb iPhone and when I try ...
  1. #1
    Newbie Array

    Join Date
    Mar 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Exclamation [1.1.3 OTB] Unlocked Using Zip GUI for Mac, Cannot install BSD Subsystem

    As the title says, I just unlocked my 1.1.3 16gb iPhone and when I try to install BSD Subsystem from the installer so that I can use the region patch for all regions. Whenever I open installer and choose BSD Subsystem from 'system' category and select install, it says downloading of the package failed. I have checked that the internet is working fine and repeated the above to make sure that its not a one time thing. Any help is welcome

    Regards



  2. #2
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    Try independnce for mac. I am windows user but I hear a lot of good things about it. Go to iclarified.com or hackthatphone.com. Hope I help

  3. #3
    Newbie Array

    Join Date
    Mar 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks. But what exactly does it do?

  4. #4
    Newbie Array

    Join Date
    Mar 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ummm...I think it does give me a nice alternative. But I was hoping to experiment less and go with the usual stuff. Maybe someone experienced the same problem so was wanting to know what they did. Thanks anyway. Anyone?

  5. #5
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by GreatLicker View Post
    As the title says, I just unlocked my 1.1.3 16gb iPhone and when I try to install BSD Subsystem from the installer so that I can use the region patch for all regions. Whenever I open installer and choose BSD Subsystem from 'system' category and select install, it says downloading of the package failed. I have checked that the internet is working fine and repeated the above to make sure that its not a one time thing. Any help is welcome

    Regards
    Dude,

    Make sure to:

    1. clear the queue.
    2. refresh sources.
    3. install Community Sources.
    4. Make sure the version of BSD you are installing is 2.1


  6. #6
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by GreatLicker View Post
    Ummm...I think it does give me a nice alternative. But I was hoping to experiment less and go with the usual stuff. Maybe someone experienced the same problem so was wanting to know what they did. Thanks anyway. Anyone?
    Folllow this link : http://www.hackthatphone.com/114/iph...nlock_mac.html

    and you shoul be fine .... Now i am not a Mac user but did it for my friend on his MacPro, gone quite fine ....

 

 

Similar Threads

  1. [help!]How to install BSD subsystem V2? cause it is 2.1 now...
    By SLIPLOCK in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 02-12-2008, 04:24 AM
  2. Cannot install BSD Subsystem on 1.1.1
    By burcsahinoglu in forum iPhone "2G" (Rev. 1)
    Replies: 11
    Last Post: 10-28-2007, 11:09 PM
  3. i cant install the bsd subsystem
    By kikass122 in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 10-19-2007, 11:41 AM
  4. How to install BSD subsystem from local pc ??
    By Feuerbard in forum Tools
    Replies: 0
    Last Post: 09-15-2007, 05:11 PM
  5. Replies: 1
    Last Post: 08-28-2007, 05:53 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:50 PM.
twitter, follow us!